:root
{
	--thin-line: 1px solid #D91B3C;
	--accent-h: 349deg;
	--accent-s: 80%;
	--accent-l: 50%;
}

.viewlisting-descr { width: 700px; margin: 0 auto; padding: 40px; position: relative; }
.viewlisting-soldlabel { margin: 5px 0 0 830px; padding: 3px 5px; position: absolute; font-size: 25px; color: white; background: #E41C1C; padding: 3px 6px; border-radius: 6px; }
.textbox { margin: 0 auto; width: 800px; padding: 40px; }
.agentbox td:first-child { width: 150px; padding-right: var(--margin); }
.agentbox img { width: 150px; height: auto; }
p { margin: 0; padding: 0; width: unset; line-height: 1.7em; }
.tableflex td { padding: 40px; }
.tableflex img + p, .midwidth img + p { padding-top: 30px; }
.midwidth { width: 800px; padding: 40px; margin: 0 auto; }

.soldlabel { margin: -15px 0 0 415px; padding: 3px 5px; position: absolute; font-size: 25px; color: white; background: #E41C1C; padding: 3px 6px; border-radius: 6px; }
.mobile-nav { display: none; }

#map_canvas { width: 100%; height: 500px; }
#map_canvas { z-index: 1; }
#map_canvas img { filter: brightness(75%) contrast(200%) saturate(90%); }
#map_canvas .leaflet-marker-icon { filter: none; }

@font-face
{
	font-family: 'BodyFont';
	src: url('Champagne & Limousines.ttf');
}

@font-face
{
	font-family: 'BodyFontBold';
	src: url('Champagne & Limousines Bold.ttf');
}

html, body
{
	margin: 0;
	background: #393939;
}

body, input, select, textarea
{
	font-family: BodyFont, sans-serif;
	font-size: 22px;
	/*color: black;*/
}

input, textarea
{
	padding: 5px;
}

img
{
	border: 0px;
	vertical-align: bottom; /* HTML5 fix */
}

form
{
	display: inline;
}

a
{
	text-decoration: none;
	color: #E00034;
	/*text-shadow: rgba(217,27,60, 0.3) 0px 0px 1px;*/
}
a:hover, .footer a:hover
{
	text-decoration: none;
	color: #E00034;
}

hr
{
	border: 0;
	width: 100%;
	height: 1px;
	color: #D91B3C;
	background-color: #D91B3C;
}


blockquote
{
	padding: 15px;
	border: 1px dashed #ccc;
}

h1
{
	font-size: 35px;
	font-weight: normal;
	margin-top: 0;
	
}

h2
{
	font-size: 30px;
	letter-spacing: -1px;
	font-weight: normal;
	margin-top: 0;
}

h3
{
	font-size: 25px;
	letter-spacing: -1px;
	font-weight: normal;
	margin-top: 0;
}

.topnav
{
	background: #FF446F; /* Old browsers */
	background: -moz-linear-gradient(top, #FF446F 0%, #E00034 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FF446F), color-stop(100%,#E00034)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FF446F 0%,#E00034 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FF446F 0%,#E00034 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FF446F 0%,#E00034 100%); /* IE10+ */
	background: linear-gradient(to bottom, #FF446F 0%,#E00034 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF446F', endColorstr='#E00034',GradientType=0 ); /* IE6-9 */
	
	height: 198px;
	font-size: 35px;
	text-transform: lowercase;
	white-space: nowrap;
}

.topnav ::-webkit-input-placeholder {
   color: white;
}

.topnav :-moz-placeholder { /* Firefox 18- */
   color: white;  
}

.topnav ::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

.topnav :-ms-input-placeholder {  
   color: white;  
}

.topnav a
{
	color: white;
	font-size: 35px;
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.5);
}

.nav_selected, .subnav-selected, .topnav a:hover, .subnav a:hover
{
	text-decoration: underline;
}


.roundgreybox-big
{
	width: 800px;
	background: #f6f6f6;
	border: 1px solid #ccc;
	border-radius: 30px;
	margin: 60px auto 60px auto;
	padding: 40px;
}

.footer
{
	color: #999;
}

.footer a
{
	color: white;
	text-transform: lowercase;
}

.searchpanel select
{
	background: none;
	border: none;
	color: white;
	text-transform: lowercase;
}

.searchpanel option
{
	color: black;
}

.subnav
{
	text-align: center;
	background: #E00034;
}

.subnav a
{
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.5);
	color: white;
	padding: 0 20px 20px 20px;
	text-transform: lowercase;
	font-size: 26px;
	display: inline-block;
}

.profile-subnav
{
	text-align: center;
	padding: 15px 0 00px 0;
	background: white;
}

.profile-subnav a
{
	color: black;
	padding: 0 20px 20px 20px;
	text-transform: lowercase;
	font-size: 26px;
	display: inline-block;
}

.thin-rounded-border
{
	
	border: 1px solid #999;
	padding: 10px;
	border-radius: 10px;
}

.fb-link { text-align: center; padding: 5px 0; }
.fb-link a { color: #3a5996; border: 1px solid #3a5996; padding: 10px 15px; border-radius: 10px; }
.fb-link a:hover { color: white; background-color: #3a5996; }

.search-pr-label, .search-fp-label, .viewlisting-pr-label, .viewlisting-fp-label { z-index: 1; transform: rotate(45deg); position: absolute; right: -35px; top: 27px; font-size: 13px; color: white; text-shadow: 0 1px 0 black; padding: 0.6rem 1.2rem; text-align: center; margin: 0 0 30px 0; text-transform: uppercase; letter-spacing: 2px; }
.search-pr-label, .viewlisting-pr-label { font-weight: bold; background: linear-gradient(to bottom, #edb42f 0%, #a87f21 100%); box-shadow: 0 3px 10px rgba(76, 57, 12, 0.2); }
.search-fp-label, .viewlisting-fp-label { background: linear-gradient(to bottom, #3156b5 0%, #142c67 100%); box-shadow: 0 3px 10px rgba(11, 24, 58, 0.2); }

.viewlisting-pr-label, .viewlisting-fp-label { transform: none; position: static; font-size: 18px; }
.listingbox { width: 525px; box-shadow: 0 3px 10px rgba( 0,0,0, 0.1 ); background: white; position: relative; }

.margincenter { margin: 0 auto; }
.topmargin-l { margin-top: var(--margin-l) !important; }
.topmargin { margin-top: var(--margin) !important; }
.topmargin-s { margin-top: var(--margin-s) !important; }
.topmargin-xs { margin-top: var(--margin-xs) !important; }
.bmargin-l { margin-bottom: var(--margin-l) !important; }
.bmargin { margin-bottom: var(--margin) !important; }
.bmargin-s { margin-bottom: var(--margin-s) !important; }
.bmargin-xs { margin-bottom: var(--margin-xs) !important; }
.pad-l { padding: var(--margin-l) !important; }
.pad { padding: var(--margin) !important; }
.pad-s { padding: var(--margin-s) !important; }
.pad-xs { padding: var(--margin-xs) !important; }
.toppad-l { padding-top: var(--margin-l) !important; }
.toppad { padding-top: var(--margin) !important; }
.toppad-s { padding-top: var(--margin-s) !important; }
.toppad-xs { padding-top: var(--margin-xs) !important; }
.bpad-l { padding-bottom: var(--margin-l) !important; }
.bpad { padding-bottom: var(--margin) !important; }
.bpad-s { padding-bottom: var(--margin-s) !important; }
.bpad-xs { padding-bottom: var(--margin-xs) !important; }
.lefttxt { text-align: left !important; }
.righttxt { text-align: right !important; }
.centertxt { text-align: center !important; }